Subject: Request of 2 Days OFF
From: Ann Bernadette Tingson <[email-masked]>
To: Ajeet Singh <[email-masked]>
Cc: subir <[email-masked]>, Gokul Nair <[email-masked]>
Date: Mon, 7 Dec 2015 03:09:29 +0530 (IST)

Dear Sir, 

Good day! 
I would like to request if it's fine that I will have 2 days off on the 26th and 27th of December that is Saturday and Sunday because on 27th and 28th of December would be our Family Reunion and I will be the one to facilitate. Would it be fine if I will come to work on the 19th of December or 2nd of January, whichever is possible so that I can cover my 1 day requested off? 

I hope you would consider my request and I am looking forward for your approval. 

Thank you so much. 

Sincerely, 

Ann Bernadette P. Tingson